<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.api.householdapi.face.orm.mapper.hygf.CompanyMapper">

<select id="getCompanyNameCode" resultType="java.lang.String">
    select
    ORG_CODE
    from
    privilege_company
    where
    COMPANY_NAME = #{companyName}
    limit 1
</select>

</mapper>
